Bug 116478 - up2date reports package count as size on selection screen
up2date reports package count as size on selection screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
:
Depends On:
Blocks: FC2Target up2date-fc2 FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-02-21 10:54 EST by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 13:59:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-02-21 10:54:10 EST
With yum based services up2date should be reporting "number of
packages selected" or similar messages, but instead is still claiming
168K not 168 packages, which is a bit of suprise for someone who kicks
it off on a modem..

Seems this wants fixing soon before the translation freeze

Note You need to log in before you can comment on or make changes to this bug.